/* -------- LOAD FRONTEND CSS FILES INTO RTE -------- */
@import url("vanessa.css");
@import url("main.css");


span.rot {FONT-WEIGHT: bold; color: #D91C32;}
p.rot {FONT-WEIGHT: bold; color: #D91C32;}
span.rot-normal {color: #D91C32;}
p.rot-normal {color: #D91C32;}
/*
.grau{FONT-WEIGHT: bold; color: #a3a3a3;}
p.grau{FONT-WEIGHT: bold; color: #a3a3a3;}
.grau-normal{color: #a3a3a3;}
p.grau-normal{color: #a3a3a3;}
*/
.indent{margin-left: 16px;}
p.indent{margin-left: 16px;}
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left {text-align:left}
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center {text-align:center}
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right {text-align:right}

p.event-date {
	color: #333;
	font-size: 10px;
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
	margin-bottom: 0;
}

h3.event-headline {
	margin: 0px;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: bold;
	font-family: "Arial", "Helvetica", sans-serif;
	color: #E30613;
	font-size: 14px;
}

div.event-content p {
	font-size: 14px;
	line-height: 1.3em;
}

p.event-archivelink {
	font-size: 16px;
	font-family: "Arial", "Helvetica", sans-serif;
	color: #E30613;
	margin-bottom: 0;
}
.event-date {
	color: #333;
	font-size: 10px;
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
	margin-bottom: 0;
}

.event-headline {
	margin: 0px;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: bold;
	font-family: "Arial", "Helvetica", sans-serif;
	color: #E30613;
	font-size: 14px;
}

.event-content {
	font-size: 14px;
	line-height: 1.3em;
}

.event-archivelink {
	font-size: 16px;
	font-family: "Arial", "Helvetica", sans-serif;
	color: #E30613;
	margin-bottom: 0;
}